Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001937KdenliveUser Interfacepublic2010-12-23 07:442011-06-10 10:48
ReporterGranjow 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.8 
Summary0001937: Crash when dragging a clip on the timeline
DescriptionI think this was introduced in r5187 (switched to 5186 now and works again). Just in case you did not notice yet ;)
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0006195)
ttill (developer)
2010-12-23 09:50

Who comes up with the idea to drag something to the first track?? ;)
Will have a look at it soon.
As a temp. workaround drag to second track and then move to first one.
(0006196)
Granjow (developer)
2010-12-23 16:21

Uh, my apologies, I will use track 2 again :D Thanks.
(0006198)
ttill (developer)
2010-12-23 23:21

Should be fixed in r5191.
Thanks for your report.
(0006201)
Granjow (developer)
2010-12-24 08:35

Thank you :)

- Issue History
Date Modified Username Field Change
2010-12-23 07:44 Granjow New Issue
2010-12-23 07:44 Granjow Status new => assigned
2010-12-23 07:44 Granjow Assigned To => ttill
2010-12-23 09:50 ttill Note Added: 0006195
2010-12-23 16:21 Granjow Note Added: 0006196
2010-12-23 23:21 ttill Note Added: 0006198
2010-12-23 23:21 ttill Status assigned => resolved
2010-12-23 23:21 ttill Resolution open => fixed
2010-12-23 23:21 ttill Fixed in Version => Recent git
2010-12-24 08:35 Granjow Note Added: 0006201
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker